@media (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .pc {
    display: none !important;
  }
}
.NewMv {
  background-color: #F7DC69;
}
.NewMv .tokuten__wrap {
  aspect-ratio: 1597/843;
  position: relative;
  margin-top: 7rem;
}
@media (max-width: 767px) {
  .NewMv .tokuten__wrap {
    aspect-ratio: 684/1569;
  }
}
.NewMv .tokuten__text-2 {
  width: 100%;
  height: 100%;
  margin-top: 0;
}
.NewMv .tokuten__text-2 .tokuten__inko-hiking {
  top: -7rem;
  right: 5.6rem;
}
@media (max-width: 767px) {
  .NewMv .tokuten__text-2 .tokuten__inko-hiking {
    display: none;
  }
}
.NewMv .tokuten__text-2--dormy .tokuten__text-2-text {
  background: #1466bf;
}
.NewMv .tokuten__text-2--kyouritsu .tokuten__text-2-text {
  background: #b5950f;
}
.NewMv .tokuten__main {
  text-align: center;
  position: absolute;
  width: 100%;
  top: 9%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media (max-width: 767px) {
  .NewMv .tokuten__main {
    top: 3.5%;
  }
}
.NewMv .mv__catchcopy {
  padding-top: 0;
}
.NewMv .mv__ttlWrap {
  margin-top: -11.5rem;
}
@media (max-width: 767px) {
  .NewMv .mv__ttlWrap {
    margin-top: -32.5rem;
    padding-bottom: 5rem;
  }
}
@media (min-width: 768px) {
  .NewMv .sp {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .NewMv .pc {
    display: none !important;
  }
}

.c-logo-dormy {
  -webkit-mask-image: url("./images/logo_dormy_inn.svg");
  mask-image: url("./images/logo_dormy_inn.svg");
}

.c-logo-kyoritsu {
  -webkit-mask-image: url("./images/logo_kyoritsu.webp");
  mask-image: url("./images/logo_kyoritsu.webp");
}

.tabs {
  background-color: #F7DC69;
  margin-top: 0;
  padding-top: 6rem;
}

.tokuten__inko-hiking {
  top: 51rem;
}